• Alf Gaida's avatar
    Cherry-picking new upstream version 0.14.0. · df5518ae
    Alf Gaida authored
    * Bumped Standards to 4.3.0, no changes needed
    * Dropped d/compat, use debhelper-compat = 12, no changes needed
    * Fixed years in d/copyright
    * Bumped minimum version liblxqt0-dev (>= 0.14.0~)
    * Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
    * Added l10n-package, moved from lxqt-l10n
    * Removed fix-duplicated-key.patch, applied upstream
    * Added d/upstream/metadata
    df5518ae